.overlay-body{
	overflow: hidden;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}
.overlay-ad{
	position: fixed;
	height: 100%;
	width: 100%;
	background-color: #fff;
	left: 0px;
	top: 0px;
	z-index: 10000000000000;
	display: flex;
	justify-content: center;
}
.overlay-ad.overlay-hidden{
	opacity: 0;
	z-index: -1;
}
.overlay-ad .overlay-outer{
	width: 100%;
}
.overlay-ad .overlay-inner img{
	width: 110px;
    margin: 5px;
}
.overlay-ad .overlay-box{
	display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.overlay-ad .overlay-inner{
	background-color: #b00c0d;
	color: #fff;
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
	font-family: SourceSansProRegular;
	display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}
.overlay-ad .overlay-inner a{
	color: #fff;
	cursor: pointer;
	display: inline;
}
.overlay-ad .overlay-text{
	display: inline;
}